Skip to content
Endless Documentation

List Conversations Messages

GET
/organizations/{organization_id}/chat-conversations/{conversation_id}/messages

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
conversation_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/chat-conversations/0191e5a2-5f18-7d63-b016-8c4a9e2f7b51/messages"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",      "role": "system",      "parts": "string",      "metadata": "string",      "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",      "created_by_id": "string",      "model": "string",      "mod_message_id": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}